//
// functions.h
//

#ifndef FUNCTIONS_H
#define FUNCTIONS_H

// System includes.
#include <string>

// Load resources and setup player with sprite and buttons.
// Return 0 if ok, else -1.
int setupPlayer(std::string sprite_filename);

// Print usage message and quit.
void usage();

#endif
